body.goretek {
   color: #000000;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:normal;           
   font-style:normal;            
   font-size:80%;
   
   background-image:url("images/background.jpg");
   background-repeat: no-repeat;
   background-attachment:fixed;
   background-position: right top;
   background-color: #FFFFFF;
}

.topShell {
   position:relative;
   top:100px;
   text-align:center;
   z-index:666;
}

.bottomShell {
   position:relative;
   bottom:0px;
   width:100%;
   text-align:center;
   z-index:666;
}

.monitor {
   /* for IE */
   filter:alpha(opacity=100);
   /* CSS3 standard */
   opacity:1.0;

   position:absolute;
   width:100%;
   bottom:30px;
   
   text-align:center;
   
   visibility:visible;
   z-index:666;
}

.copyWrite {
   color: #333333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:bold;           
   font-style:normal;            
   font-size:80%;
   
   position:relative;

   white-space:nowrap;
   z-index:999;
}

.siteURL {
   color: #333333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:bold;           
   font-style:normal;            
   font-size:80%;
   
   position:relative;

   top:0px;
   left:100px;
   z-index:999;
}

.mp3Player {
   position:relative;
   text-align:center;
   top:25px;
   z-index:999;
}

.pageCopyWriteFont {
   color: #333333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:bold;           
   font-style:normal;            
   font-size:100%;
}

.k3 {
   position:relative;
   text-align:center;
   bottom:10px;
   z-index:999;
}

/*
   link settings
*/
a:link {
   color: #333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:normal;           
   font-style:normal;            
   text-decoration: none;
   font-size:100%;
}

a:visited {
   color: #333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:normal;           
   font-style:normal;            
   text-decoration: none;
   font-size:100%;
}

a:hover {
   color: #CC0000;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:bold;           
   font-style:normal;            
   text-decoration: none;
   font-size:100%;
}

a:active {
   color: #333;
   font-family:Verdana, Times, Geneva, Arial, Helvetica, sans-serif;       
   font-weight:normal;           
   font-style:normal;            
   text-decoration: none;
   font-size:100%;
}

